Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jorphan.math
Class NumberComparator

    java.lang.Object
      org.apache.jorphan.math.NumberComparator

All Implemented Interfaces:
  Comparator<Number[]>

    public class NumberComparator

extends Object
implements Comparator<Number[]>

Constructor Summary
`NumberComparator()`

Method Summary
`int` | `compare(Number[] n1, Number[] n2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### NumberComparator

    public NumberComparator()

Method Detail

### compare

    public int compare(Number[] n1,
                       Number[] n2)

  Specified by:
    `compare` in interface `Comparator<Number[]>`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.